clang 8.0.0

Classes | Namespaces
MacroArgs.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Lex/Token.h"`
`#include "llvm/ADT/ArrayRef.h"`
`#include "llvm/Support/TrailingObjects.h"`
`#include <vector>`
Include dependency graph for MacroArgs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::MacroArgs
| MacroArgs - An instance of this class captures information about the formal arguments specified to a function-like macro invocation. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.